@import url('https://fonts.googleapis.com/css2?family=Work+Sans:wght@400;600;700&display=swap');
body{
    margin: 0;
}
:root{
    font-size: 10px;
}
.background{
    width: 100%;
    height: 100vh;
    background-color: #FFB084;
}
section{
    display: grid;
    grid-template-columns: 1.8fr 1.6fr 1.6fr;
    padding-top: 2rem;
    gap: 2rem;
    margin: 0 auto;
    width: 90%;

}
section div {
    background-color: white;
    padding: 8px 15px;
    font-family: 'Work Sans', sans-serif;
    color: black;
    font-weight: 700;
}
.Johny{
    font-size: 2.4rem;
    text-align: center;
    grid-row: 1/3;
    box-shadow: 7px 7px 0px #000000;
    border-radius: 20px;
}
.img{
    width: 35%;
}
.text{
    font-weight: 600;
    font-size: 1.2rem;
}
.small_text{
    font-weight: 400;
    font-size: 1.2rem;
}
.card_two{
    grid-column: 2/4;
    font-weight: 400;
    font-size: 1.4rem;
    box-shadow: 7px 7px 0px #000000;
    border-radius: 20px;
}
.text_two{
    font-weight: 700;
    font-size: 1.4rem;
}
.border{
    box-shadow: 7px 7px 0px #000000;
    border-radius: 20px;
}
.card_three{
    font-weight: 400;
    font-size: 1.4rem;
    box-shadow: 7px 7px 0px #29A71E;
    border-radius: 20px;
    height: 11rem;
}
.card_three_title{
    color: #29A71E;
    font-weight: 700;
    font-size: 1.4rem;
}
.card_four{
    font-weight: 400;
    font-size: 1.4rem;
    box-shadow: 7px 7px 0px #E13535;
    border-radius: 20px;
    height: 11rem;
}
.card_four_title{
    color: #E13535;
    font-weight: 700;
    font-size: 1.4rem;
}
.card_five{
    font-weight: 400;
    font-size: 1.4rem;
    box-shadow: 7px 7px 0px #3675B0;
    border-radius: 20px;
}
.card_five_title{
    color: #3675B0;
    font-weight: 700;
    font-size: 1.4rem;
}
.six_text{
    color: #000000;
    font-weight: 400;
    font-size: 1.4rem;
}